<?php
include_once 'sys/inc/start.php';
include_once 'sys/inc/compress.php';
include_once 'sys/inc/sess.php';
include_once 'sys/inc/home.php';
include_once 'sys/inc/settings.php';
include_once 'sys/inc/db_connect.php';
include_once 'sys/inc/ipua.php';
include_once 'sys/inc/fnc.php';
include_once 'sys/inc/user.php';

only_reg();
$set['title']='Выход';
include_once 'sys/inc/thead.php';
title();
err();
aut();
echo '<div class="div">До скорого!</div>';
echo '<div class="pa">Не забудь перед выходом добавить в закладки ссылку на наш сайт! </div>';
echo '<div class="news_index">Мы тебя будем очень ждать и считать секунды до твоего возврата! :(</div>';
echo '<div class="pa"><a href="/exit.php">Выйти</a> <font color="gray">|</font> <a href="/index.php"> Нет, я остаюсь!</a></div>';
include_once 'sys/inc/tfoot.php';
?>
